
/* Class = "NSTextFieldCell"; title = "Codaは \"folder name\" にアクセスできません。アクセスを許可するために手動で選択してください。この操作はサンドボックス化によって必要となりました。"; ObjectID = "6"; */
"6.title" = "Codaは \"folder name\" にアクセスできません。アクセスを許可するために手動で選択してください。この操作はサンドボックス化によって必要となりました。";

/* Class = "NSButtonCell"; title = "選択…"; ObjectID = "7"; */
"7.title" = "選択…";
